| Home | Libraries | People | FAQ | More

## Struct template weighted_pot_tail_mean_prob

boost::accumulators::tag::weighted_pot_tail_mean_prob

## Synopsis

    // In header: <boost/accumulators/statistics/pot_tail_mean.hpp>

    template<typename LeftRight>
    struct weighted_pot_tail_mean_prob : public boost::accumulators::depends_on< weighted_peaks_over_threshold_prob< LeftRight >, weighted_pot_quantile_prob< LeftRight > >
    {
    };